 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/pexels-pixabay-271816.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 343px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 217px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 843px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  width: 693px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  width: 801px;
  margin: 25px auto 0;
}

.u-section-2 .u-form-1 {
  margin-bottom: 60px;
  height: 414px;
  margin-top: 45px;
  --checkbox-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}

.u-section-2 .u-label-1 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-input-1 {
  --radius: 10px;
}

.u-section-2 .u-label-2 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-input-2 {
  --radius: 10px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-input-3 {
  --radius: 10px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-label-7 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-label-8 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-input-4 {
  --radius: 10px;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-label-9 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-label-10 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-input-5 {
  --radius: 10px;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-label-11 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-input-6 {
  --radius: 10px;
}

.u-section-2 .u-label-12 {
  font-size: 1.125rem;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-2 .u-input-7 {
  --radius: 10px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 14px 30px 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1677px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    line-height: 1.2;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-form-1 {
    margin-bottom: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 206px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.u-section-3 .u-line-1 {
  left: 327px;
  top: 181px;
  position: absolute;
  border-style: solid;
  height: 94px;
  transform-origin: center bottom;
}

.u-section-3 .u-line-2 {
  left: auto;
  top: 187px;
  position: absolute;
  border-style: solid;
  height: 91px;
  transform-origin: center top;
  right: 372px;
}

.u-section-3 .u-icon-1 {
  width: 39px;
  height: 39px;
  margin: 50px auto 0 402px;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 39px;
  height: 39px;
  margin: -39px auto 0 838px;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 39px;
  height: 39px;
  margin: -39px auto 0 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px auto 0 453px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -23px auto 0 891px;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -24px auto 0 53px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 6px 823px 0 57px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: -34px 0 0 891px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: -57px 383px 19px 452px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-line-1 {
    width: 370px;
    transform-origin: left center;
  }

  .u-section-3 .u-line-2 {
    width: 370px;
    height: 1px;
    margin-top: 20px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 455px;
    margin-left: 331px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 78px;
    margin-left: 691px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 254px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 2px;
    margin-left: 70px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 41px;
    margin-left: 735px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -133px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 64px;
    margin-right: 680px;
    margin-left: 70px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 106px;
    margin-left: 691px;
  }

  .u-section-3 .u-text-6 {
    margin: -154px 283px -142px 70px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-icon-1 {
    margin-top: 1106px;
    margin-left: 254px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 529px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 563px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 460px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 471px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-icon-1 {
    margin-top: 1147px;
    margin-left: 191px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 397px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 277px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -48px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 93px;
    margin-left: 422px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 73px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -194px;
    margin-right: 280px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 291px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 83px;
    margin-bottom: -167px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-line-1 {
    width: auto;
  }

  .u-section-3 .u-line-2 {
    width: auto;
  }

  .u-section-3 .u-icon-1 {
    width: 33px;
    height: 33px;
    margin-top: 126px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    width: 33px;
    height: 33px;
    margin-top: 76px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    width: 34px;
    height: 34px;
    margin-top: -248px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-left: 44px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 86px;
    margin-left: 44px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -239px;
    margin-right: 85px;
    margin-left: 44px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 14px;
    margin-right: 80px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 189px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin: -145px 0 19px;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/pexels-fotoaibe-1571460.jpg');
}

.u-section-4 .u-sheet-1 {
  min-height: 657px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 186px auto 0 459px;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  margin: 65px 174px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
    background-size: cover, cover;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 378px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 218px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.8125rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 212px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 500px;
}